
singleton TSShapeConstructor(Rock_01_a_large_aDae)
{
   baseShape = "./rock_01_a_large_a.dae";
};

function Rock_01_a_large_aDae::onLoad(%this)
{
   %this.setDetailLevelSize("30", "100");
   %this.setDetailLevelSize("20", "50");
   %this.addImposter("10", "0", "0", "0", "512", "0", "0");
}
